Subject: Re: [PATCH net-next v3 06/11] uapi: wireguard: move flag enums

From: "Jason A. Donenfeld" <[email-masked]>
Date: Tue, 18 Nov 2025 16:10:40 +0100

On Wed, Nov 05, 2025 at 06:32:15PM +0000, Asbjørn Sloth Tønnesen wrote:
> Move the wg*_flag enums, so that they are defined above the
> attribute set enums, as ynl-gen would place them.
> 
> This is an incremental step towards adopting an UAPI header
> generated by ynl-gen. This is split out to keep the patches readable.
> 
> This is a trivial patch with no behavioural changes intended.

Can we call the subject of this commit `wireguard: uapi: ...`, and same
for the other one?